libidn 1.43

Data Fields
Stringprep_profiles Struct Reference

`#include <stringprep.h>`

## Data Fields
const char * | name
const Stringprep_profile * | tables

## Detailed Description

Stringprep_profiles:

Parameters

  name | name of stringprep profile.
  tables | zero-terminated array of Stringprep_profile elements.

Element structure

Definition at line 169 of file stringprep.h.

## Field Documentation

## ◆ name

const char* Stringprep_profiles::name

Definition at line 171 of file stringprep.h.

## ◆ tables

const Stringprep_profile* Stringprep_profiles::tables

Definition at line 172 of file stringprep.h.

The documentation for this struct was generated from the following file:

- stringprep.h